/*
 Theme Name:   Agricola Child Theme
 Theme URI:    https://agricola.axiomthemes.com
 Description:  Agricola Child Theme
 Author:       AxiomThemes
 Author URI:   https://axiomthemes.com/
 Template:     agricola
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  agricola
*/


/* =Theme customization starts here
------------------------------------------------------------ */
.product_meta{display: none !important;}
.menu_mobile.opened .menu_mobile_inner .socials_mobile{display: none;}
.woocommerce ul.products li.product .post_data .post_data_inner > div + .button.product_type_simple{display: none !important;}
.woocommerce ul.products .product_style_pure.product .wrap-data-hover{display: none !important;}
.home .elementor-18617 .elementor-element.elementor-element-b1576d9{display: none !important;}

/*Page single product*/
.woocommerce-product-gallery__image {pointer-events: none;}
#tab-title-description{display: none;}

.adp-popup, .adp-popup-overlay{display: none !important;}

#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode{ max-width: inherit;}